


.one-four{
	float:left;
	width:25%;	
}












div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}

.sub-menu{
	z-index:999999999;	
}









.ir-home{
	height:1100px;	
}

.price-ticket{
	height:550px;	
}

.volume{
	height:1350px;	
}

.chart-stock{
	height:920px;	
}

.financial{
	height:1900px;	
}

.income{
	height:1700px;	
}

.information{
	height:1000px;	
}

.ratio{
	height:1700px;	
}

.entitle{
	height:400px;	
}

.annouce{
	height:2300px;	
}

.media{
	height:800px;	
}

.annual{
	height:900px;	
}

.quarterly{
	height:450px;	
}

.alert-box{
	height:250px;	
}

.calendar{
	height:700px;	
}

.terms-box{
	height:2000px;	
}

.policy-box{
	height:2000px;	
}

.news-box{
	height:1200px;	
}












@media screen and (max-width: 850px){
	
.ir-home{
	height:2700px;	
}

.price-ticket{
	height:950px;	
}

.volume{
	height:1450px;	
}

.chart-stock{
	height:950px;	
}

.financial{
	height:2300px;	
}

.income{
	height:2500px;	
}

.information{
	height:1700px;	
}

.ratio{
	height:2200px;	
}

.entitle{
	height:450px;	
}

.annouce{
	height:3000px;	
}

.media{
	height:1450px;	
}

.annual{
	height:2000px;	
}

.quarterly{
	height:700px;	
}

.alert-box{
	height:450px;	
}

.calendar{
	height:800px;	
}

.terms-box{
	height:4600px;	
}

.policy-box{
	height:4000px;	
}

.news-box{
	height:1800px;	
}

		
}
















@media screen and (max-width: 750px){
	
	
.one-four{
	float:left;
	width:100%;	
}	
	
	
	
	
}


